%define    name    atanks
%define    version 4.0
%define    release 1
%define    prefix  /usr

Summary:   A fun tank game, which plays like Scorched Earth.
Name:      %{name}
Version:   %{version}
Release:   %{release}
License:   GPL
Group:     Games Arcade
Vendor:    Jesse Smith <jessefrgsmith@yahoo.ca>
URL:       http://atanks.sourceforge.net/
Source0:   http://atanks.sourceforge.net/downloads/%{name}-%{version}.tar.gz
BuildArch: i386
#BuildRoot: /var/tmp/%{name}-root
Provides:  atanks

%description
Atomic Tanks is a simple tank game, similar to
Scorched Earth or Worms, where small tanks use large weapons
to destroy each other.

%prep
%setup

%build
make

%install
make install

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%{prefix}/games/bin/atanks
%{prefix}/share/games/atanks/Changelog                                                  
%{prefix}/share/games/atanks/weapons_de.txt
%{prefix}/share/games/atanks/exporter/export.cpp
%{prefix}/share/games/atanks/retaliation_fr.txt
%{prefix}/share/games/atanks/weapons_fr.txt
%{prefix}/share/games/atanks/README_ru.txt
%{prefix}/share/games/atanks/Help.txt
%{prefix}/share/games/atanks/war_quotes_ru.txt
%{prefix}/share/games/atanks/gloat.txt
%{prefix}/share/games/atanks/weapons.txt
%{prefix}/share/games/atanks/button/7.bmp
%{prefix}/share/games/atanks/button/1.bmp
%{prefix}/share/games/atanks/button/0.bmp
%{prefix}/share/games/atanks/button/6.bmp
%{prefix}/share/games/atanks/button/10.bmp
%{prefix}/share/games/atanks/button/5.bmp
%{prefix}/share/games/atanks/button/2.bmp
%{prefix}/share/games/atanks/button/4.bmp
%{prefix}/share/games/atanks/button/9.bmp
%{prefix}/share/games/atanks/button/11.bmp
%{prefix}/share/games/atanks/button/8.bmp
%{prefix}/share/games/atanks/button/3.bmp
%{prefix}/share/games/atanks/retaliation.txt
%{prefix}/share/games/atanks/instr_de.txt
%{prefix}/share/games/atanks/kamikaze.pt_BR.txt
%{prefix}/share/games/atanks/weapons.pt_BR.txt
%{prefix}/share/games/atanks/sound/0.wav
%{prefix}/share/games/atanks/sound/2.wav
%{prefix}/share/games/atanks/sound/3.wav
%{prefix}/share/games/atanks/sound/1.wav
%{prefix}/share/games/atanks/sound/11.wav
%{prefix}/share/games/atanks/sound/12.wav
%{prefix}/share/games/atanks/sound/10.wav
%{prefix}/share/games/atanks/sound/8.wav
%{prefix}/share/games/atanks/sound/5.wav
%{prefix}/share/games/atanks/sound/9.wav
%{prefix}/share/games/atanks/sound/6.wav
%{prefix}/share/games/atanks/sound/7.wav
%{prefix}/share/games/atanks/sound/4.wav
%{prefix}/share/games/atanks/war_quotes.txt
%{prefix}/share/games/atanks/Help.pt_BR.txt
%{prefix}/share/games/atanks/missile/22.bmp
%{prefix}/share/games/atanks/missile/19.bmp
%{prefix}/share/games/atanks/missile/7.bmp
%{prefix}/share/games/atanks/missile/1.bmp
%{prefix}/share/games/atanks/missile/0.bmp
%{prefix}/share/games/atanks/missile/6.bmp
%{prefix}/share/games/atanks/missile/20.bmp
%{prefix}/share/games/atanks/missile/25.bmp
%{prefix}/share/games/atanks/missile/10.bmp
%{prefix}/share/games/atanks/missile/5.bmp
%{prefix}/share/games/atanks/missile/2.bmp
%{prefix}/share/games/atanks/missile/18.bmp
%{prefix}/share/games/atanks/missile/27.bmp
%{prefix}/share/games/atanks/missile/23.bmp
%{prefix}/share/games/atanks/missile/24.bmp
%{prefix}/share/games/atanks/missile/12.bmp
%{prefix}/share/games/atanks/missile/13.bmp
%{prefix}/share/games/atanks/missile/28.bmp
%{prefix}/share/games/atanks/missile/4.bmp
%{prefix}/share/games/atanks/missile/17.bmp
%{prefix}/share/games/atanks/missile/26.bmp
%{prefix}/share/games/atanks/missile/9.bmp
%{prefix}/share/games/atanks/missile/11.bmp
%{prefix}/share/games/atanks/missile/14.bmp
%{prefix}/share/games/atanks/missile/8.bmp
%{prefix}/share/games/atanks/missile/16.bmp
%{prefix}/share/games/atanks/missile/15.bmp
%{prefix}/share/games/atanks/missile/3.bmp
%{prefix}/share/games/atanks/missile/21.bmp
%{prefix}/share/games/atanks/Changelog
%{prefix}/share/games/atanks/atanks.png
%{prefix}/share/games/atanks/title/1.bmp
%{prefix}/share/games/atanks/title/0.bmp
%{prefix}/share/games/atanks/title/2.bmp
%{prefix}/share/games/atanks/title/4.bmp
%{prefix}/share/games/atanks/title/3.bmp
%{prefix}/share/games/atanks/Help_fr.txt
%{prefix}/share/games/atanks/unicode.dat
%{prefix}/share/games/atanks/suicide_fr.txt
%{prefix}/share/games/atanks/weapons_ru.txt
%{prefix}/share/games/atanks/gloat_ru.txt
%{prefix}/share/games/atanks/gloat_sk.txt
%{prefix}/share/games/atanks/revenge_de.txt
%{prefix}/share/games/atanks/retaliation.pt_BR.txt
%{prefix}/share/games/atanks/tank/7.bmp
%{prefix}/share/games/atanks/tank/1.bmp
%{prefix}/share/games/atanks/tank/0.bmp
%{prefix}/share/games/atanks/tank/6.bmp
%{prefix}/share/games/atanks/tank/5.bmp
%{prefix}/share/games/atanks/tank/2.bmp
%{prefix}/share/games/atanks/tank/4.bmp
%{prefix}/share/games/atanks/tank/8.bmp
%{prefix}/share/games/atanks/tank/3.bmp
%{prefix}/share/games/atanks/revenge_sk.txt
%{prefix}/share/games/atanks/suicide.txt
%{prefix}/share/games/atanks/kamikaze_ru.txt
%{prefix}/share/games/atanks/retaliation_ru.txt
%{prefix}/share/games/atanks/instr_sk.txt
%{prefix}/share/games/atanks/suicide.pt_BR.txt
%{prefix}/share/games/atanks/instr.pt_BR.txt
%{prefix}/share/games/atanks/kamikaze.txt
%{prefix}/share/games/atanks/COPYING
%{prefix}/share/games/atanks/gloat_fr.txt
%{prefix}/share/games/atanks/revenge.pt_BR.txt
%{prefix}/share/games/atanks/instr_ru.txt
%{prefix}/share/games/atanks/instr_fr.txt
%{prefix}/share/games/atanks/TODO
%{prefix}/share/games/atanks/revenge_fr.txt
%{prefix}/share/games/atanks/revenge.txt
%{prefix}/share/games/atanks/retaliation_de.txt
%{prefix}/share/games/atanks/retaliation_sk.txt
%{prefix}/share/games/atanks/misc/7.bmp
%{prefix}/share/games/atanks/misc/1.bmp
%{prefix}/share/games/atanks/misc/0.bmp
%{prefix}/share/games/atanks/misc/6.bmp
%{prefix}/share/games/atanks/misc/10.bmp
%{prefix}/share/games/atanks/misc/5.bmp
%{prefix}/share/games/atanks/misc/2.bmp
%{prefix}/share/games/atanks/misc/12.bmp
%{prefix}/share/games/atanks/misc/13.bmp
%{prefix}/share/games/atanks/misc/4.bmp
%{prefix}/share/games/atanks/misc/9.bmp
%{prefix}/share/games/atanks/misc/11.bmp
%{prefix}/share/games/atanks/misc/14.bmp
%{prefix}/share/games/atanks/misc/8.bmp
%{prefix}/share/games/atanks/misc/16.bmp
%{prefix}/share/games/atanks/misc/15.bmp
%{prefix}/share/games/atanks/misc/3.bmp
%{prefix}/share/games/atanks/kamikaze_fr.txt
%{prefix}/share/games/atanks/suicide_sk.txt
%{prefix}/share/games/atanks/suicide_ru.txt
%{prefix}/share/games/atanks/README
%{prefix}/share/games/atanks/stock/22.bmp
%{prefix}/share/games/atanks/stock/19.bmp
%{prefix}/share/games/atanks/stock/35.bmp
%{prefix}/share/games/atanks/stock/7.bmp
%{prefix}/share/games/atanks/stock/31.bmp
%{prefix}/share/games/atanks/stock/1.bmp
%{prefix}/share/games/atanks/stock/0.bmp
%{prefix}/share/games/atanks/stock/69.bmp
%{prefix}/share/games/atanks/stock/49.bmp
%{prefix}/share/games/atanks/stock/56.bmp
%{prefix}/share/games/atanks/stock/6.bmp
%{prefix}/share/games/atanks/stock/48.bmp
%{prefix}/share/games/atanks/stock/53.bmp
%{prefix}/share/games/atanks/stock/55.bmp
%{prefix}/share/games/atanks/stock/51.bmp
%{prefix}/share/games/atanks/stock/20.bmp
%{prefix}/share/games/atanks/stock/65.bmp
%{prefix}/share/games/atanks/stock/25.bmp
%{prefix}/share/games/atanks/stock/43.bmp
%{prefix}/share/games/atanks/stock/34.bmp
%{prefix}/share/games/atanks/stock/57.bmp
%{prefix}/share/games/atanks/stock/10.bmp
%{prefix}/share/games/atanks/stock/33.bmp
%{prefix}/share/games/atanks/stock/71.bmp
%{prefix}/share/games/atanks/stock/45.bmp
%{prefix}/share/games/atanks/stock/5.bmp
%{prefix}/share/games/atanks/stock/2.bmp
%{prefix}/share/games/atanks/stock/18.bmp
%{prefix}/share/games/atanks/stock/32.bmp
%{prefix}/share/games/atanks/stock/27.bmp
%{prefix}/share/games/atanks/stock/23.bmp
%{prefix}/share/games/atanks/stock/24.bmp
%{prefix}/share/games/atanks/stock/12.bmp
%{prefix}/share/games/atanks/stock/39.bmp
%{prefix}/share/games/atanks/stock/13.bmp
%{prefix}/share/games/atanks/stock/73.bmp
%{prefix}/share/games/atanks/stock/28.bmp
%{prefix}/share/games/atanks/stock/4.bmp
%{prefix}/share/games/atanks/stock/58.bmp
%{prefix}/share/games/atanks/stock/36.bmp
%{prefix}/share/games/atanks/stock/17.bmp
%{prefix}/share/games/atanks/stock/26.bmp
%{prefix}/share/games/atanks/stock/42.bmp
%{prefix}/share/games/atanks/stock/40.bmp
%{prefix}/share/games/atanks/stock/68.bmp
%{prefix}/share/games/atanks/stock/59.bmp
%{prefix}/share/games/atanks/stock/46.bmp
%{prefix}/share/games/atanks/stock/9.bmp
%{prefix}/share/games/atanks/stock/54.bmp
%{prefix}/share/games/atanks/stock/11.bmp
%{prefix}/share/games/atanks/stock/14.bmp
%{prefix}/share/games/atanks/stock/44.bmp
%{prefix}/share/games/atanks/stock/8.bmp
%{prefix}/share/games/atanks/stock/41.bmp
%{prefix}/share/games/atanks/stock/16.bmp
%{prefix}/share/games/atanks/stock/30.bmp
%{prefix}/share/games/atanks/stock/61.bmp
%{prefix}/share/games/atanks/stock/15.bmp
%{prefix}/share/games/atanks/stock/64.bmp
%{prefix}/share/games/atanks/stock/63.bmp
%{prefix}/share/games/atanks/stock/66.bmp
%{prefix}/share/games/atanks/stock/47.bmp
%{prefix}/share/games/atanks/stock/37.bmp
%{prefix}/share/games/atanks/stock/3.bmp
%{prefix}/share/games/atanks/stock/70.bmp
%{prefix}/share/games/atanks/stock/29.bmp
%{prefix}/share/games/atanks/stock/21.bmp
%{prefix}/share/games/atanks/stock/62.bmp
%{prefix}/share/games/atanks/stock/38.bmp
%{prefix}/share/games/atanks/stock/52.bmp
%{prefix}/share/games/atanks/stock/60.bmp
%{prefix}/share/games/atanks/stock/72.bmp
%{prefix}/share/games/atanks/stock/50.bmp
%{prefix}/share/games/atanks/stock/67.bmp
%{prefix}/share/games/atanks/revenge_ru.txt
%{prefix}/share/games/atanks/weapons_sk.txt
%{prefix}/share/games/atanks/kamikaze_sk.txt
%{prefix}/share/games/atanks/kamikaze_de.txt
%{prefix}/share/games/atanks/credits.txt
%{prefix}/share/games/atanks/instr.txt
%{prefix}/share/games/atanks/gloat_de.txt
%{prefix}/share/games/atanks/gloat.pt_BR.txt
%{prefix}/share/games/atanks/tankgun/1.bmp
%{prefix}/share/games/atanks/tankgun/0.bmp
%{prefix}/share/games/atanks/suicide_de.txt
%{prefix}/share/games/atanks/Help_ru.txt

%changelog

